@media (min-width: 600px) {
  div.container {
    margin-left: 30px;
    margin-right: 30px;
  }
  div.base_header {
    margin-left: 30px;
    margin-right: 30px;
  }
}
div.content p, div.content ul, div.content ol {
  font-family: 'Source Serif Pro', serif;
  font-size: 13pt;
}
div.content ul, div.content ol {
  margin-left: 20pt;
}
div.content img {
  padding-top: 10pt;
  padding-bottom: 10pt;
}
div.content h2 {
  margin-top: 18pt;
  margin-bottom: 12pt;
}
div.content h3,
div.content h4 {
  margin-top: 12pt;
  margin-bottom: 8pt;
}
div.content p {
  margin: 5px 0px 0px 0px;
  text-align: justify;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
div.author {
  text-align: center;
}
/* images */
div.content div.image {
    padding:10px;
    margin:20px 10px 20px 10px;
    background-color: #eee;
}
/* code lines and highlight */
td.gutter.gl {
  padding-right: 10px;
  color: #aaa;
}
figure.highlight > pre, pre.highlight {
  border-left: 1px solid #aaa;
  padding-left: 10px;
  margin-top: 10pt;
  margin-bottom: 10pt;
  overflow: auto;
}
hr {
  margin-top: 20pt;
  margin-bottom: 20pt;
  border: 0;
  border-top: 1px solid #aaa;
}
